<script lang="ts">
    import { cn } from "$lib/utils";

    let { cls, children }: { cls: string; children: any } = $props();

    let clsss = cn("mx-auto h-full w-full max-w-screen-xl", cls);
</script>

<div class={clsss}>
    {@render children()}
</div>
